@font-face{font-family:"AGaramond Titling";src:url("../elements/AGaramond-Titling.otf") format("opentype");font-weight:400;font-style:normal;font-display:swap;}

:root{
  --standard-font:"AGaramond Titling","Gotham Book","itc-benguiat-condensed",sans-serif;
  --font-family:"AGaramond Titling","Gotham Book",sans-serif;
}

body{font-family:"AGaramond Titling","Gotham Book",sans-serif !important;}